name:
  common: South Africa
  official: Republic of South Africa
  native:
    afr:
      common: South Africa
      official: Republiek van Suid-Afrika
    eng:
      common: South Africa
      official: Republic of South Africa
    nbl:
      common: Sewula Afrika
      official: IRiphabliki yeSewula Afrika
    nso:
      common: Afrika-Borwa
      official: 'Rephaboliki ya Afrika-Borwa '
    sot:
      common: Afrika Borwa
      official: Rephaboliki ya Afrika Borwa
    ssw:
      common: Ningizimu Afrika
      official: IRiphabhulikhi yeNingizimu Afrika
    tsn:
      common: Aforika Borwa
      official: Rephaboliki ya Aforika Borwa
    tso:
      common: Afrika Dzonga
      official: Riphabliki ra Afrika Dzonga
    ven:
      common: Afurika Tshipembe
      official: Riphabuḽiki ya Afurika Tshipembe
    xho:
      common: Mzantsi Afrika
      official: IRiphabliki yaseMzantsi Afrika
    zul:
      common: Ningizimu Afrika
      official: IRiphabliki yaseNingizimu Afrika
eumember: false
landlocked: false
nationality: ""
tlds:
- .za
languages:
  afr: Afrikaans
  eng: English
  nbl: Southern Ndebele
  nso: Northern Sotho
  sot: Southern Sotho
  ssw: Swazi
  tsn: Tswana
  tso: Tsonga
  ven: Venda
  xho: Xhosa
  zul: Zulu
translations:
  FIN:
    common: Etelä-Afrikka
    official: Etelä-Afrikan tasavalta
  FRA:
    common: Afrique du Sud
    official: République d'Afrique du Sud
  ITA:
    common: Sud Africa
    official: Repubblica del Sud Africa
  RUS:
    common: Южно-Африканская Республика
    official: Южно-Африканская Республика
  SPA:
    common: República de Sudáfrica
    official: República de Sudáfrica
currencies:
- ZAR
borders:
- BWA
- LSO
- MOZ
- NAM
- SWZ
- ZWE
codes:
  alpha2: ZA
  alpha3: ZAF
  cioc: RSA
  ccn3: "710"
  callingcodes:
  - "27"
  internationalprefix: "09"
geo:
  region: Africa
  subregion: Southern Africa
  continent: Africa
  capital: Pretoria
  area: 1.221037e+06
coordinates:
  longitudestring: 24 00 E
  latitudestring: 29 00 S
  minlongitude: 16.466667
  minlatitude: -34.833332
  maxlongitude: 32.88333
  maxlatitude: -22.133333
  latitude: -29.046185
  longitude: 25.06288
